[path]
matfile=/home/sharan.banagiri/VLT/bezier_VLT/stamp2/src/algorithms/stochtrack/seedless_PE/python/PE/IO/msmagnetar_5e6.mat

[params]
nlive = 200
# Model can be either msmagnetar or mono 
model= msmagnetar